Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156403 - Add status whiteboard text while createing a bug
Summary: Add status whiteboard text while createing a bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 19:33 UTC by Josh Bressers
Modified: 2007-04-18 17:24 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-23 16:42:06 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-04-29 19:33:31 UTC
The security response team adds some bits to status whiteboard every time we
create a bug.  This is a pain since we have to add the details, then add status
whiteboard once we've created the bug.  It would be nice if status whiteboard
was a field we can fill out during bug creation.

Comment 1 David Lawrence 2005-08-23 16:42:06 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.